Subject: RE: Wharton Tiger Program
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Sep 2001 14:43:25 -0700 (PDT)

Jeff,

I will talk to Dan and Brad Romine about it tomorrow.
I shall be out on Monday (recruiting at UT); I should be able
to close the loop by Tuesday.

Vince

-----Original Message-----
From: Shankman, Jeffrey A. 
Sent: Thursday, September 06, 2001 3:50 PM
To: Lebeau, Paul; Kaminski, Vince J
Subject: RE: Wharton Tiger Program

Let's do something in transportation, around Dan Reck's group.  Vince, will you follow up with Dan?  Thanks.  Jeff

-----Original Message-----
From: Lebeau, Paul 
Sent: Thursday, September 06, 2001 3:44 PM
To: Kaminski, Vince J; Shankman, Jeffrey A.
Subject: FW: Wharton Tiger Program
Importance: High

Hello,

This is just a friendly reminder that the Tiger Team Topic is due by September 14th.  Let me know if you have any questions or need help.

Thanks -=- Paul L.

-----Original Message-----
From: FAP [mailto:[email-masked]]
Sent: Thursday, August 09, 2001 9:07 AM
To: Lebeau, Paul
Cc: FAP
Subject: Wharton Tiger Program
Importance: High

Dear Tiger Team Hosts 2002:
Thank you for your interest and commitment to participate in Wharton's Field
Application Project.  With your help, we continue to expand the diversity of
our host representatives. We especially thank those returning hosts, whose
feedback was responsible for several program design changes which we believe
will improve the program. Our goal is to continue to build our partnerships
and to together create changes that benefit all. Feel free to call upon me
to discuss any aspect of the program or special needs. 
As a next step in the process, I am asking that you submit, by email, your
project proposals no later then September 14, 2001
<mailto:[email-masked]>  These proposals do not have to be
detailed, we just need to know what you are considering. We ask for
proposals at this early date because some hosts have expressed the desire to
get faculty involved early in the process. We think that is a good idea so
faculty will begin to review the proposals in September. This will allow
faculty to get involved earlier in the process and the final project scope
will be more of a host/faculty collaboration. 
As a reminder, projects should be cross-functional in nature with 3, if not
4 of the business function areas; finance, accounting, operations,
marketing, management and strategy. Because of the more integrative nature
of Tiger Teams,  projects should have strategic implications. Faculty will
happily assist hosts in developing these project aspects. 
To ensure that the projects yield significant benefits for all participants,
we ask hosts to appoint at least one on-site contact person to help define
the project objectives, interact with the faculty and student team
representatives. 
Our tentative FAP calendar can be reviewed at the website:
http://fap.wharton.upenn.edu/TigerHost/tiger_host_overview.htm  If there are
only particular dates for which the host representatives are available to
come to campus for the Kick-Off, Mid-Project Review and Final Presentations,
please schedule them as soon as possible, as they will be done on a
first-come, first serve basis.
Feel free to contact us should you have any questions. We look forward to
working with you. Again, thank you for your support of the Wharton School.

Best Regards,

Donna Piazze
Program Director
Field Application Project
The Wharton School
University of Pennsylvania 
215.573.8394   fax 215.573.5727
[email-masked]
[email-masked]